{
  "version": "0.1.0",
  "scripts": {
    "start": "npm run reload & npm run watch",
    "reload": "reload-wrapper -d ./public -w ./public/dist",
    "watch": "npm run watch:build & npm run watch:test & npm run watch:routes",
    "watch:build": "exec-on-changed -d ./src -f ./bin/build.sh",
    "watch:test": "exec-on-changed -d ./tests -f ./bin/test.sh",
    "watch:routes": "exec-on-changed -d ./config/routes -f ./bin/routes.sh"
  },
  "author": "shun@getto.systems",
  "license": "MIT",
  "devDependencies": {
    "dump-routes-info": "^1.0.0",
    "ejs": "^2.6.1",
    "elm": "^0.19.0",
    "elm-test": "^0.19.0-rev3",
    "exec-on-changed": "^1.1.0",
    "getto-detect": "^0.1.0",
    "reload-wrapper": "^0.1.1",
    "render-ejs": "^1.0.0"
  }
}
